﻿a
{
    text-decoration: none;
    color: black;
}
.ActiveTabSheet
{
    width: 121px;
    height: 28px;
    background-image: url(/static/codal_static/Images/TabsheetOn2.gif);
    background-repeat: no-repeat;
    color: #5c5c5c;
    font-weight: bold;
    cursor: pointer;
}
.InActiveTabSheet
{
    width: 121px;
    height: 28px;
    background-image: url(/static/codal_static/Images/TabsheetOn3.gif);
    background-repeat: no-repeat;
    color: #292929;
    font-weight: bold;
    cursor: pointer;
}
.TreeNode
{
    cursor: pointer;
    color: Black;
}
.Loading
{
    z-index: 1002;
    text-align: center;
    background-color: White;
    position: absolute;
    left: 40%;
    top: 5px;
    height: 20px;
}
.Cell
{
    padding: 5px 5px 5px 5px;
}
.UnReadGridRow
{
    color: Black;
    background-color: White;
}
.ReadGridRow
{
    color: Black;
    background-color: #EEEEEE;
}
.GridCell
{
    border-bottom-style: dotted;
    border-bottom-color: #D8D8D8;
    border-bottom-width: 1px;
}
.UnReadGridCell
{
    color: #5C5C5C;
    font-weight: bold;
    border-bottom-style: solid;
    border-bottom-color: #D8D8D8;
    border-bottom-width: 1px;
}
.MenuDarkBrown
{
    background-color: #b5a185;
    background-image: url(/static/codal_static/Images/112.gif);
    border-color: #806455;
    color: #29201b;
}
.MenuDarkMaroon
{
    background-color: #95b2e8;
    background-image: url(/static/codal_static/Images/111.gif);
    border-color: #7e88bb;
    color: #000066;
}
.MenuSilver
{
    background-color: #d7d7d7;
    background-image: url(/static/codal_static/Images/113.gif);
    border-color: #5c5c5c;
    color: #292929;
}
.CMenuDarkBrown
{
    background-color: #b5a185;
    border-color: #806455;
    color: #29201b;
}
.CMenuDarkMaroon
{
    background-color: #95b2e8;
    border-color: #7e88bb;
    color: #000066;
}
.CMenuSilver
{
    background-color: #aeaeaf;
    border-color: #7e88bb;
    color: #000066;
}
.BMenuDarkBrown
{
    background-color: #b5a185;
}
.BMenuDarkMaroon
{
    background-color: #95b2e8;
}
.BMenuSilver
{
    background-color: #aeaeaf;
}
.OpenMenuDarkBrown
{
    background-color: #F5F9FC;
    border-color: #806455;
}
.OpenMenuDarkMaroon
{
    background-color: #eae5ff;
    border-color: #7e88bb;
}
.OpenMenuSilver
{
    background-color: #e9e8e7;
    border-color: #5c5c5c;
}
.TdDarkBrown
{
    background-image: url('/static/codal_static/Images/Content3.gif');
}
.TdDarkMaroon
{
    background-image: url('/static/codal_static/Images/Content4.gif');
}
.TdSilver
{
    background-image: url('/static/codal_static/Images/Content3.gif');
    background-repeat: repeat-x;
    background-color: #eeedec;
}
.TdRightPaneTop1
{
    background-image: url('/static/codal_static/Images/RightPaneTop1.gif');
}
.TdRightPaneTop2
{
    background-image: url('/static/codal_static/Images/RightPaneTop2.gif');
}
.TdRightPaneTop3
{
    background-image: url('/static/codal_static/Images/RightPaneTop3.gif');
}
.TdRightPaneBottom1
{
    background-image: url('/static/codal_static/Images/RightPaneBottom1.gif');
}
.TdRightPaneBottom2
{
    background-image: url('/static/codal_static/Images/RightPaneBottom2.gif');
}
.TdRightPaneBottom3
{
    background-image: url('/static/codal_static/Images/RightPaneBottom3.gif');
}
